* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
body {
    background-color: rgb(213, 224, 224);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100%;
    font-size: 14px;
}
.header {
    width: 100%;
}
.header h1 {
    text-align: center;
    padding: 1em;
}
#board {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cell {
    border: 1px solid grey;
    border-radius: 2px;
    margin: 2px;
    font-size: 14px;
    height: 3rem;
    width: 3rem;
    display: flex;
    text-transform: capitalize;
    align-items: center;
    justify-content: center;
}
.full-cell {
    border: 1px solid black;
}
.row {
    display: flex;
}
.buttons {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 15px;
    gap: 15px;
}
.button {
    background-color: grey;
    width: 15em;
    height: 30px;
}
